* {
	padding:0;
	margin:0;
}

body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #8A929D;
	color: #666d79;
	background-image: url(img/verlauf.jpg);
	background-repeat: repeat-x;
	line-height: 16px;
}

a:link {
	text-decoration: underline;
	color: #666D79;

}
a:visited {
	color: #666D79;
	text-decoration: underline;
}
a:hover {
	color: #ff9060;
	text-decoration: underline;
}

a:active {
	color: #666D79;
	text-decoration: underline;
}

a.pfadnav:link {
	color: #FF6600;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
} 
a.pfadnav:visited { 
	color: #FF6600;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
} 
a.pfadnav:active { 
	color: #FF6600;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px; 
} 
a.pfadnav:hover { 
	color: #666d79;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px; 
}

.tabellemitte {
	background-color: #FFFFFF;
	width: 640px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5E656F;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #5E656F;
	border-left-color: #5E656F;
}
.randspace {
	width: 40%;
}
.spiegelung {
	background-image: url(img/spiegelung.jpg);
	height: 40px;
	background-repeat: no-repeat;
	background-position: 1px;
}
.pfadnavigation {
	font-size: 10px;
	color: #FF6600;
	padding-left: 10px;
	padding-top: 16px;
	padding-right: 10px;
}
.tiny_orange {
	font-size: 10px;
	color: #FF6600;
}

.gestrichelt {
	background-image: url(img/gestrichelt.gif);
	background-repeat: repeat-x;
	height: 1px;
}
.navigation {
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 8px;
	padding-bottom: 8px;
	height: 80px;
}
.news {
	padding-left: 10px;
	padding-top: 16px;
	padding-right: 10px;
	padding-bottom: 8px;
	width: 425px;
	vertical-align: top;
}
.footer {
	font-size: 10px;
	color: #FF6600;
	padding-left: 10px;
	padding-top: 16px;
	padding-right: 10px;
	padding-bottom: 8px;
	background-image: url(img/richmedia.gif);
	background-repeat: no-repeat;
	background-position: 487px;
}

.marginal_inhalt {
	font-size: 10px;
	border: 1px solid #a3a9b1;
	padding: 5px;
	line-height: 14px;
	width: 165px;
}
.news_inhalt {
	background-image: url(img/gestrichelt.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 6px;
	padding-bottom: 6px;
}
.maintext2 {
	width: 380px;
	vertical-align: top;
}
.visible {
	display:normal;
}
.hidden {
	display: none;
}
.maintext_klein {
	padding-left: 10px;
	padding-top: 16px;
	padding-right: 10px;
	padding-bottom: 8px;
	width: 425px;
	vertical-align: top;
}
.tiny {
	font-size:9px;
	line-height: 13px;
}
.directions {
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-top: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #666d79;
	border-right-color: #666d79;
	border-bottom-color: #666d79;
	border-left-color: #666d79;
}
.marginal {
	padding-left: 10px;
	padding-top: 16px;
	padding-right: 10px;
	padding-bottom: 8px;
	width: 178px;
	vertical-align: top;
}
.maintext {
	padding-left: 10px;
	padding-top: 16px;
	padding-right: 10px;
	padding-bottom: 8px;
	vertical-align: top;
}
.case_overv1 {
	vertical-align: top;
	width: 10%;
	padding-right: 16px;
}
.case_overv2 {
	vertical-align: top;
	width: 90%;
}
